Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451947 - aspectwerkz package to be removed from satellite 5.2.0
Summary: aspectwerkz package to be removed from satellite 5.2.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer
Version: 520
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Milan Zázrivec
QA Contact: wes hayutin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-18 10:14 UTC by Milan Zázrivec
Modified: 2008-11-05 18:40 UTC (History)
1 user (show)

Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-05 18:40:35 UTC


Attachments (Terms of Use)

Description Milan Zázrivec 2008-06-18 10:14:44 UTC
Description of problem:
There's no package requiring aspectwerkz package and therefore can be
safely removed from satellite iso.

Version-Release number of selected component (if applicable):
Satellite 5.2.0 / aspectwerkz-2.0-2jpp_1rh

How reproducible:
Always

Steps to Reproduce:
1. Install satellite 5.2.0
2. # rpm -q aspectwerkz
3. # rpm -q --provides  aspectwerkz
4. # rpm -q --whatrequires aspectwerkz
  
Actual results:
# rpm -q aspectwerkz
aspectwerkz-2.0-2jpp_1rh
# rpm -q --provides aspectwerkz
aspectwerkz = 0:2.0-2jpp_1rh
# rpm -q --whatrequires aspectwerkz
no package requires aspectwerk

Expected results:
# rpm -q aspectwerkz
package aspectwerkz is not installed

Comment 1 Milan Zázrivec 2008-06-18 11:22:03 UTC
I removed aspectwerkz package from comps-rhel4-rhnsat52.xml

Comment 2 Brad Buckingham 2008-08-13 16:54:42 UTC
Mass move to ON_QA.

Comment 3 wes hayutin 2008-08-14 13:30:34 UTC
verified

/tmp/mnt/Satellite

[root@rlx-2-20 Satellite]# rpm -q aspectwerkz

package aspectwerkz is not installed

[root@rlx-2-20 Satellite]# rpm -q --provides  aspectwerkz

package aspectwerkz is not installed

[root@rlx-2-20 Satellite]# rpm -q --whatrequires aspectwerkz

no package requires aspectwerkz

[root@rlx-2-20 Satellite]#

Comment 4 Jeff Browning 2008-10-21 17:21:20 UTC
Verified

Comment 5 Brandon Perkins 2008-11-05 18:40:35 UTC
5.2.0 Satellite is now GA, bugs Closed for Current Release.


Note You need to log in before you can comment on or make changes to this bug.